Subject: Request: FAQ

From: [email-masked] (Mr Neville Steven Percy)
Date: 7 May 1994 08:56:35 -0500

Since this is a new list, it hasn't seemed very lively since the opals thread
died out.  It strikes me that while a good FAQ might run the risk of becoming
an FTP utility which took away the need for the list itself (!), it might
OTOH be a good source of material for further discussion...
It's easy for me to say this, since I'm only an interested third party, and 
couldn't be expected to contribute anything to it, but there's the gauntlet:

			        ,i|i
				||||/
				\  |
				/   \
				~~~~~                   Nev    (:>